#1266 epslatex terminal "boxed text support"

closed-fixed
nobody
epslatex (2)
5
2015-03-23
2013-07-24
FlOp
No

In the current development snapshot (as of 2013-07-22) compiled on Ubuntu 12.04 the epslatex terminal ouputs lines like

\newlength{\gptboxheight}%
\newlength{\gptboxwidth}%

which might be correct for single plots but leads to errors ("LaTeX Error: Command \gptboxheight already defined.") when including several plots in one document (e.g. with the LaTeX gnuplottex package).

Discussion

  • Ethan Merritt

    Ethan Merritt - 2013-07-26

    Good point. Please try today's CVS version. I have tried to wrap the offending definitions in a conditional test for a previous definition. But I'm not a TeX guru so I cannot promise that this solution works for all LaTeX flavors.

    If this fix does not work, another option is to move the definition into the file gnuplot.cfg.

     
  • FlOp

    FlOp - 2013-07-26

    That's working! Thanks for your quick response.

     
  • Ethan Merritt

    Ethan Merritt - 2013-08-09
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks